# remote-support

## Einrichtung Rustdesk Client mit M-CSC Netzwerk
### 1. Installation Client

### 2. ID/Verbindungsserver Auswählen
<img src="https://git.moelle.space/M-CSC/remote-support/raw/branch/main/images/1.png">

### 3. ID Server und Key hinterlegen (ID und Key stehen unten)
<img src="https://git.moelle.space/M-CSC/remote-support/raw/branch/main/images/2.png">



## ID und Key
#### Client Link
```bash
https://git.moelle.space/M-CSC/remote-support/raw/branch/main/host=remote.m-csc.de%2Ckey=6VYvnFdkohmviRSCxpDWstQRQvSGNDf5xsMDt0N0PEM%23.exe
```
<a href="https://git.moelle.space/M-CSC/remote-support/raw/branch/main/host=remote.m-csc.de%2Ckey=6VYvnFdkohmviRSCxpDWstQRQvSGNDf5xsMDt0N0PEM%23.exe
">Download Rustdesk Client v.1.2.1</a>
#### ID Server: 
```bash
remote.m-csc.de
```
#### Key: 
``` bash
6VYvnFdkohmviRSCxpDWstQRQvSGNDf5xsMDt0N0PEM
```